package com.hdkj.lt.base.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 公共枚举
 *
 * @author gdm
 * @date 2024-04-23
 */
@Getter
@AllArgsConstructor
public enum CommonUnitEnum {
    P("kW", "有功"),
    Q("Mvar", "无功"),
    I("A", "电流"),
    U("kV", "电压"),
    MS("ms", "毫秒"),
    ZERO("0", "零"),
    ONE("1", "一"),
    TWO("2", "二"),
    Three("3", "三"),
    FOUR("4", "四"),
    FIVE("5", "五"),
    SIX("6", "六"),
    SEVEN("7", "七"),
    EIGHT("8", "八"),
    NINE("9", "九"),
    TEN("10", "十");

    private final String code;
    private final String name;
}
